DSA-4100-1

NameDSA-4100-1
Descriptiontiff - security update
SourceDebian
ReferencesCVE-2017-11335, CVE-2017-12944, CVE-2017-13726, CVE-2017-13727, CVE-2017-18013, CVE-2017-9935

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
tiff (PTS)jessie4.0.3-12.3+deb8u5fixed
jessie (security)4.0.3-12.3+deb8u8fixed
stretch (security), stretch4.0.8-2+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
tiffsourcejessie4.0.3-12.3+deb8u5
tiffsourcestretch4.0.8-2+deb9u2

Search for package or bug name: Reporting problems